Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Sends a test payload to a project webhook URL to verify delivery.
cURL
curl --request POST \ --url https://api.beyondwords.io/v1/projects/{project_id}/webhooks/test \ --header 'Content-Type: application/json' \ --header 'X-Api-Key: <api-key>' \ --data ' { "url": "https://new_example.com/", "headers": { "Authorization": "Bearer xxxxxx", "X-My-Custom-Header-Y": "yyyyyy", "X-My-Custom-Header-Z": "zzzzzz" } } '
The numeric ID of your project
The URL that BeyondWords will send webhook notifications to. This URL must be served over HTTPS
OK
Was this page helpful?